﻿/*@charset "UTF-8";
 Gravity Container Set styles 
 NoTitle 
.DNNContainer_noTitle {
}

 Title_h2 
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
}

 Title_h3 
.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
}

 Title_h4 
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
	margin-bottom: 25px;
}*/
#blueContainer {
    background: #fff;
    max-width: 267px;
    border: 2px solid  #d7d7d7;
    margin-bottom: 40px;
} 
#blueContainer h3.header {
    color: #fff;
    font-size: 19px;
    padding: 10px 17px;
    background: #035cb0;
}
#blueContainer .cs-vertical-menu span {
    text-transform: none !important;
}
#blueContainer ul{
    margin-bottom: 0;
    border: none;
}
#blueContainer ul ul{
    border-top: 1px solid #ebebeb;
    border-bottom: 0;
    border-left: 0;
    border-right:0;
    margin-bottom: 0;
    background:#f8f8f8;
}
#blueContainer ul ul li a {
    margin-left: 0;
}
#blueContainer ul ul li a span {
    display:block;
}
/*#blueContainer li .expanded .current {
    background: #035cb0;
}*/
#blueContainer .menu81d6b li:hover, #blueContainer .menu81d6b li a:hover, #blueContainer .menu81d6b li.current, #blueContainer .menu81d6b .cs-vertical-menu li.current > a {
    /*background-color: #feedc4;*/
    color: #f37021;
}
/*CSS to override styles in Nukepress*/
.isRSSListItem {
display: block;
}
.isRSSListItem li{
border-bottom: 1px solid #ebebeb;
}
a.isRSSLink {
    background: none;
}
.isRSSListItem a {
    float: none;
}
.isRSSListItem a.isRSSLink {
    display: none;
}